compat-libvpx1-1.5.0-1.fc26.i686.rpm


Advertisement

Description

compat-libvpx1 - Compat package with libvpx libraries

Distribution: Fedora Rawhide
Repository: Russian Fedora Free i386
Package name: compat-libvpx1
Package version: 1.5.0
Package release: 1.fc26
Package architecture: i686
Package type: rpm
Installed size: 1.58 MB
Download size: 627.90 KB
Official Mirror: mirror.yandex.ru
Compatibility package with libvpx libraries ABI version 1.

Alternatives

Provides

  • compat-libvpx1 = 1.5.0-1.fc26
  • compat-libvpx1(x86-32) = 1.5.0-1.fc26
  • libvpx.so.3

Conflicts

  • libvpx < 1.4.0

    Install Howto

    1. Download the latest russianfedora-free-release rpm from
      http://mirror.yandex.ru/fedora/russianfedora/russianfedora/free/fedora/development/rawhide/i386/os/
    2. Install russianfedora-free-release rpm:
      # rpm -Uvh russianfedora-free-release*rpm
    3. Install compat-libvpx1 rpm package:
      # dnf --enablerepo=russianfedora-free-rawhide install compat-libvpx1

    Files

    • /usr/lib/libvpx.so.3
    • /usr/lib/libvpx.so.3.0
    • /usr/lib/libvpx.so.3.0.0
    • /usr/share/licenses/compat-libvpx1/LICENSE

    Changelog

    2016-09-29 - Arkady L. Shane <ashejn@russianfedora.pro> - 1.5.0-1 - update to 1.5.0

    2016-02-03 - Fedora Release Engineering <releng@fedoraproject.org> - 1.3.0-4 - Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

    2015-09-16 - Kalev Lember <klember@redhat.com> - 1.3.0-3 - Set --size-limit=16384x16384 to fix CVE-2015-1258

    2015-07-27 - Kalev Lember <klember@redhat.com> - 1.3.0-2 - Package review fixes (#1225648) - Update URL - Escape a commented out macro - Avoid mixed buildroot/RPM_BUILD_ROOT use

    2015-05-27 - Kalev Lember <kalevlember@gmail.com> - 1.3.0-1 - libvpx ABI version 1 compatibility package (#1225648)

    Advertisement
    Advertisement